CVE-2017-14260CVE-2017-14260

Affected configuration(s):

cpe:/a:bento4:bento4:1.5.0-616

Date published: 2017-09-11T05:29:00.623-04:00

Date last modified: 2017-09-19T13:20:21.207-04:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: https://github.com/axiomatic-systems/Bento4/issues/181

Summary: In the SDK in Bento4 1.5.0-616, the AP4_StssAtom class in Ap4StssAtom.cpp contains a Write Memory Access Violation vulnerability. It is possible to exploit this vulnerability and possibly execute arbitrary code by opening a crafted .MP4 file.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.